Name: gtktalog
Version: 0.11.3
Release: 1
Summary: The Gnome disk catalog.
Source:http://download.sourceforge.net/gtktalog/%{name}-%{version}.tar.gz
URL: http://gtktalog.sourceforge.net
Group: Applications/Archiving
BuildRoot: %{_tmppath}/%{name}-buildroot
Copyright: GPL
Requires: gnome-libs zlib

%description
GTKtalog is a disk catalog, it means you can use it to create a really small
database with images of files and folders of your CD-rom. So you can browse all
your CD's very quickly, see contents of certain files (tar.gz, rpm files ...).
You can give to each folder and file a category and a description. You can
search for files in your database with filename, category, description or file
information parameter, and find in which CD the file you are looking for is.

%description -l fr
GTKtalog est un catalogueur de disque. En d'autres termes, vous pouvez
l'utiliser pour crer une vraiment petite base de donnes avec les images des
fichiers et rpertoires de votre CD-rom. Vous pouvez ainsi lire tous vos CD
trs rapidement, voir le contenu de certains fichiers (tar.gz, fichiers rpm...).
Vous pouvez attribuer  chaque rpertoire ou fichier une catgorie, une
description ou des paramtres concernant les informations du fichier. Et ainsi
vous pouvez trouver dans quel CD se trouve le fichier que vous cherchez.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ABOUT-NLS README NEWS COPYING AUTHORS ChangeLog TODO
%{_bindir}/*
%{_libdir}/gtktalog
%{_datadir}/gtktalog
%{_datadir}/pixmaps/gtktalog.png
%{_datadir}/gnome/apps/Applications/gtktalog.desktop
%{_datadir}/gnome/help/gtktalog
%{_datadir}/locale/*/*/*

%changelog
* Tue Feb  6 2001 Tim Powers <timp@redhat.com>
- updated to 0.11.3, bug fixes

* Thu Feb  1 2001 Tim Powers <timp@redhat.com>
- updated to 0.11.1 to fix a number of bugs that were in 0.7.0

* Wed Dec  6 2000 Tim Powers <timp@redhat.com>
- updated to 0.7.0

* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Fri Nov 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.5.0

* Mon Sep 18 2000 Tim Powers <timp@redhat.com>
- remove redundant defines at top of spec file
- cleaned up files list to use predefined RPM macros for RPM >= 4.0
- try not to claim ownership of %{_datadir}, cleaned up
- use %%configure and %%makeinstall
- initial build for Powertools

* Sun Aug 20 2000 Yves Mettier <ymettier@free.fr>
- removed ncatalog

* Fri Aug 04 2000 Yves Mettier <ymettier@free.fr>
- Now needs zlib

* Sun Jul 16 2000 Yves Mettier <ymettier@free.fr>
- separation of ncatalog

* Tue Jun 20 2000 Yves Mettier <ymettier@free.fr>
- First spec file

